#xticontent {
    padding: inherit;
    min-height: 100vh;
    transition: all 0.5s;
    margin: 0 auto;
    flex: 1 100%;
    min-width: 0;
    background: #FFE381 url(/_theme/assets/img/xl-background.png)fixed;
    background-size: cover;
}
#main {
    min-height: 600px;
}
.box {
    max-width: 1170px;
    margin: 0 auto;
    background: #F8F7EC;
}
.logo {
    /* float: left; */
    margin: 0 auto;
    max-width: 1196px;
    padding: 10px;
}
.nav > li > a {
    position: relative;
    display: inline-block;
    padding: 10px 15px;
}
.nav {
    color: white;
}
.panel-title > a {
    display: block;
    text-decoration: none;
    color: #0072C0;
    font-weight: bold;
}
    .panel-title > a:hover {
        text-decoration: none;
        color: #26547C;
    }
    /* slider mods */
.carousel-indicators li {
    display: none;
}
/* alt containers */
.ContentBlock {
    overflow: hidden;
}

#header {
    background: transparent;
    color: #333;
}
.ContentBlockAlt3 .SectionTitle {
    color: #26547C;
    font-size: 16px;
    font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: bold;
    font-style: normal;
    margin: 0 10px 0 5px;
}
    .ContentBlockAlt1 {
    position: relative;
    min-width: 1px;
    min-height: 1px;
    box-shadow: none;
    padding: 5px;
    margin: 10px;
    overflow: hidden;
    border: 0;
}

.ContentBlockAlt2 {
    border: solid #6b6b6b 2px;
    padding: 0 5px;
    overflow: hidden;
}

.ContentBlockAlt3 {
    border: solid #EBEDF3 2px;
    padding: 0 5px;
    overflow: hidden;
    background: white;
}

.ContentBlockAlt4 {
    background: #BFBFBF;
    padding: 25px;
    color: #000000;
    overflow: hidden;
}

.ContentBlockAlt5 {
    background: #333;
    padding: 25px;
    color: white;
    overflow: hidden;
}

.ContentBlockAlt6 {
    border: solid #333 2px;
    background: #676767;
    color: white;
    padding: 25px;
    overflow: hidden;
}

.ContentBlockAlt7 {
    padding: 10px;
    background: #ebedf3;
    overflow: hidden;
}

.ContentBlockAlt8 {
    color: white;
    font-size: 1em;
    border-radius: 5px;
    box-shadow: none;
    padding: 10px;
    background: #000000;
    overflow: hidden;
}

.ContentBlockAlt9 {
    background: #909090;
    color: white;
    padding: 12px;
    margin: 0 -15px;
    overflow: hidden;
}

.ContentBlockAlt10 {
    padding: 10px;
    background: #f8f8f8;
    margin: 0 -15px;
    overflow: hidden;
}

.SectionTitle {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
}

.SectionTitleAlt1 {
    background: #909090;
    color: #212121;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
    border: 0;
}


.SectionTitleAlt2 {
    background: #6b6b6b;
    color: white;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
}

.SectionTitleAlt3 {
    background: #EBEDF3;
    color: #333333;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
}

.SectionTitleAlt4 {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 0;
}

.SectionTitleAlt5 {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 0;
    margin-bottom: 0px;
    padding-left: 0;
}

.footer {
    background-color: #326ea1;
    border-color: #1e4261;
    background-image: linear-gradient(#1e4261, #326ea1, #1e4261);
    margin: 50px auto 0px auto;
    position: relative;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    padding: 10px;
    border-top: 1px solid;
}

.navbar-inverse {
    background-color: #326ea1;
    border-color: #1e4261;
    background-image: linear-gradient(#1e4261, #326ea1, #1e4261);
}

    .navbar-inverse .navbar-nav > li > a {
        color: #eeeeee;
        font-size: 1.25em;
        text-decoration: none;
    }
.navbar-nav {
    float: left;
    margin: 6px;
}
a {
    color: #212121;
    text-decoration: none;
}

    a:focus, a:hover {
        color: #000000;
        text-decoration: underline;
    }

.navbar-inverse .navbar-nav > li > a {
    color: #eeeeee;
    font-weight: normal;
    font-size: 1.25em;
    display: inline-block;
    margin: 0;
    background: transparent;
    border-radius: 0;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #234c6f;
    background: #FFE381;
    background: -webkit-linear-gradient(top, #FFDF6B 0, #FFF1BD 20%, #FFE380 50%, #FFD84C 80%, #FFDE66 100%) no-repeat;
    background-color: transparent;
}

.nav > li {
    color: white;
}


@media screen and (max-width: 768px) {

    .navbar-inverse .navbar-nav > li > span {
        color: #ffffff;
        width: 46%;
        text-align: right;
        padding: 13px 20px;
        /*   background: #222222; */
    }

        .navbar-inverse .navbar-nav > li > span:hover {
            color: #ffffff;
            cursor: pointer;
            /* background: #080808; */
        }

    .navbar-inverse .navbar-nav > li > a {
        color: #ffffff;
        width: 50%;
    }
    .navbar-inverse .navbar-nav > li > span:hover {
        color: #ffffff;
        cursor: pointer;
        background: transparent;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
}